API Reference
List outlet events
Returns a brand's outlet open and close events over time: when locations went live or stopped operating on each source. Defaults to the last 90 days.
GET
/brands/{brandSlug}/outlets-feedAuthorizationBearer <token>
In: header
Path Parameters
brandSlugstring
Query Parameters
countryCodestring
Value in
"ae" | "sa" | "kw" | "qa" | "bh" | "eg" | "jo" | "om" | "ma" | "kz" | "iq"from?string
Format
date-timeto?string
Format
date-timelimit?integer
Range
1 <= valuecursor?string
Response Body
curl -X GET "https://loading/v1/brands/string/outlets-feed?countryCode=ae&from=2019-08-24T14%3A15%3A22Z&to=2019-08-24T14%3A15%3A22Z&limit=1&cursor=string"{
"data": [
{
"eventType": "string",
"eventDate": "string",
"city": "string",
"area": "string",
"address": "string",
"latitude": 0,
"longitude": 0,
"eventSources": [
"string"
]
}
],
"pageInfo": {
"nextCursor": "string",
"hasMore": true
}
}Empty
Empty
Empty
Empty
Empty